<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8">
    <title>Secret Santa</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<body>
    <h2>Welcome to Santa Matchmaking for the very popular Secret Santa game!</h2>
    <p>Click below to start!</p>
    <a th:href="@{/addpeople}">Start!</a>
</body>
</html>